<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Pilote -->
  <model>
    <name>ThePilot</name>
    <path>pilot.xml</path>
    <offsets>
      <x-m> -5.790 </x-m>
      <y-m> -0.300 </y-m>
      <z-m>  0.320 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>ThePilot</object-name>
    <condition>
      <not-equals>
        <property>sim/current-view/name</property>
        <value>Cockpit View</value>
      </not-equals>
    </condition>
  </animation>

  <!-- Copilote -->
  <model>
    <name>TheCopilot</name>
    <path>other.xml</path>
    <offsets>
      <x-m> -5.790 </x-m>
      <y-m>  0.300 </y-m>
      <z-m>  0.320 </z-m>
    </offsets>
  </model>

  <!-- Selection du Copilote (COTAC Operator) -->
  <animation>
    <type>select</type>
    <object-name>TheCopilot</object-name>
    <condition>
      <!-- <property>/sim/model/show-copilot</property> -->
      <property>sim/multiplay/generic/bool[8]</property>
      <not-equals>
        <property>sim/current-view/name</property>
        <value>Navigator View</value>
      </not-equals>
    </condition>
  </animation>

  <!-- Left rear -->
  <model>
    <name>TACCO</name>
    <path>other.xml</path>
    <offsets>
      <x-m> -3.860 </x-m>
      <y-m> -0.300 </y-m>
      <z-m>  0.330 </z-m>
    </offsets>
  </model>

  <!-- Selection du TACCO Operator -->
  <animation>
    <type>select</type>
    <object-name>TACCO</object-name>
    <condition>
      <!-- <property>/sim/model/show-TACCO</property> -->
      <property>sim/multiplay/generic/bool[9]</property>
      <not-equals>
        <property>sim/current-view/name</property>
        <value>Rear Left View</value>
      </not-equals>
    </condition>
  </animation>

  <!-- Right rear -->
  <model>
    <name>EWO</name>
    <path>other.xml</path>
    <offsets>
      <x-m> -3.860 </x-m>
      <y-m>  0.300 </y-m>
      <z-m>  0.330 </z-m>
    </offsets>
  </model>

  <!-- Selection du EWO Operator -->
  <animation>
    <type>select</type>
    <object-name>EWO</object-name>
    <condition>
      <!-- <property>/sim/model/show-EWO</property> -->
      <property>sim/multiplay/generic/bool[10]</property>
      <not-equals>
        <property>sim/current-view/name</property>
        <value>Rear Right View</value>
      </not-equals>
    </condition>
  </animation>

</PropertyList>
